<?php
  
ECHO "<a href='/users/shop/?section=rating'><div class='list-menu hover'><span class='icons'>".ICONS('bar-chart', 23, 'fa-fw')."</span> <b>".LG('Рейтинг')."</b><br />";
ECHO "<font color='#7B8285'><small>".LG('вы можете увеличить рейтинг')."</small></font></div></a>";
  
?>